KUGAR(1)

NAME
kugar - a business report maker for the KDE Office Suite

SYNOPSIS
kugar [ generic-options ] [ --print ] [ xml-data-file ... ]

DESCRIPTION
Kugar is a tool for generating business quality reports that can be viewed and printed. It includes a standalone report viewer and a KPart report viewer. The latter means that any KDE application can embed the report viewing functionality and that reports can be viewed using the Konqueror browser.

Kugar will create a report for the data stored in the data file xml-data-file. Data files typically end in .kud. Note that simply clicking on a data file in Konqueror will cause Kugar to create a report.

The data will be displayed according to the layout described in a template file. This template file is generally named in the data file. Template files typically end in .kut. See kudesigner(1) for a tool for creating template files.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kugar-specific options. For a full summary of options, run kugar --help.

--print
    Print the given file(s) and exit.

SEE ALSO
kudesigner(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kugar/ directly into konqueror or you can run `khelpcenter help:/kugar/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kugar/.

AUTHOR
Kugar was written by Keith Davis (Mutiny Bay Software) <info@mutinybaysoftware.com>, Phil Thompson <phil@river-bank.demon.co.uk>, Alexander Dymo <cloudtemple@mksat.net>, Joseph Wenninger <jowenn@jowenn.at> and Joris Marcillac <joris@marcillac.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).